commit aa8151d4823503107c09ffd627b17d84583919b1
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Aug 12 02:24:44 2025

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 9aa9a6d48c3..e1a074b6806 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250811
+20250812
diff --git a/gcc/po/ChangeLog b/gcc/po/ChangeLog
index 1ae9bdb3569..c1b464e2c8f 100644
--- a/gcc/po/ChangeLog
+++ b/gcc/po/ChangeLog
@@ -1,3 +1,9 @@
+2025-08-11  Joseph Myers  <josmyers@redhat.com>
+
+	* be.po, da.po, de.po, el.po, es.po, fi.po, fr.po, hr.po, id.po,
+	ja.po, ka.po, nl.po, ru.po, sr.po, sv.po, tr.po, uk.po, vi.po,
+	zh_CN.po, zh_TW.po: Update.
+
 2025-08-08  Release Manager
 
 	* GCC 15.2.0 released.
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index c890ea963cd..61c31efc9ec 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,12 @@
+2025-08-11  Alexandre Oliva  <oliva@adacore.com>
+
+	Backported from master:
+	2025-05-21  Alexandre Oliva  <oliva@adacore.com>
+
+	* gcc.dg/vect/tsvc/vect-tsvc-s332.c: Require vect_early_break_hw.
+	* gcc.dg/vect/tsvc/vect-tsvc-s481.c: Likewise.
+	* gcc.dg/vect/tsvc/vect-tsvc-s482.c: Likewise.
+
 2025-08-10  Harish Sadineni  <Harish.Sadineni@windriver.com>
 
 	Backported from master:

